extends ../layouts/default

//- Append style
block css

//- Append script
block script

//- Page Title
block pageTitle
    .row
        .col-sm-12
            h4.page-title #{__('dashboard')}
            p.text-muted.page-title-alt #{__('welcome_admin')}

//- Content
block content
    .row
        .col-md-6.col-lg-3
            .widget-bg-color-icon.card-box.fadeInDown.animated
                .bg-icon.bg-icon-info.pull-left
                    i.md.md-attach-money.text-info
                .text-right
                    h3.text-dark
                    b.counter 31,570
                    p.text-muted Total User
                .clearfix
        .col-md-6.col-lg-3
            .widget-bg-color-icon.card-box
                .bg-icon.bg-icon-pink.pull-left
                    i.md.md-add-shopping-cart.text-pink
                .text-right
                    h3.text-dark
                    b.counter 280
                    p.text-muted Today&apos;s Sales
                .clearfix
        .col-md-6.col-lg-3
            .widget-bg-color-icon.card-box
                .bg-icon.bg-icon-purple.pull-left
                    i.md.md-equalizer.text-purple
                .text-right
                    h3.text-dark
                    b.counter 0.16
                    | %
                    p.text-muted Conversion
                .clearfix
        .col-md-6.col-lg-3
            .widget-bg-color-icon.card-box
                .bg-icon.bg-icon-success.pull-left
                    i.md.md-remove-red-eye.text-success
                .text-right
                    h3.text-dark
                    b.counter 64,570
                    p.text-muted Today&apos;s Visits
                .clearfix
